 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 470px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 73px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px 12px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 293px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 233px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 20px 0;
}

.u-section-1 .u-text-3 {
  width: 120px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 0 10px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-4 {
  padding: 15px 15px 5px;
}

.u-section-1 .u-text-5 {
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 0 10px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-5 {
  padding: 15px 15px 5px;
}

.u-section-1 .u-text-7 {
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-6 {
  padding: 15px 15px 5px;
}

.u-section-1 .u-text-9 {
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 116px;
  height: 20px;
  margin: 2px auto 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-7 {
  padding: 15px 15px 5px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-8 {
  padding: 15px;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  cursor: pointer;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 122px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 175px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 2px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 91px;
    width: 117px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 58px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 58px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 110px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 58px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-1 .u-image-1 {
    height: 126px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 10px;
    margin-bottom: -125px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: 76px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 76px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 117px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 117px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 117px;
  }

  .u-section-1 .u-image-2 {
    width: 90px;
    height: 16px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 36px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2704px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 429px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 287px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 1258px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -28px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 203px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-1 .u-image-1 {
    height: 177px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: -79px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 65px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 91px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 65px;
  }

  .u-section-1 .u-text-7 {
    width: 62px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 48px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -14px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 5px;
    margin-bottom: -14px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 128px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 64px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 627px;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 10px auto 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 451px;
  margin-top: 10px;
  margin-bottom: 30px;
  height: auto;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
  font-size: 1rem;
  border-style: solid;
  --radius: 25px;
  font-weight: 700;
  cursor: pointer;
  padding: 10px 20px;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
  font-size: 1rem;
  border-style: solid;
  --radius: 25px;
  font-weight: 700;
  cursor: pointer;
  padding: 10px 20px;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
  font-size: 1rem;
  border-style: solid;
  --radius: 25px;
  font-weight: 700;
  cursor: pointer;
  padding: 10px 20px;
}

.u-section-2 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 27px;
}

.u-section-2 .u-list-1 {
  width: 1130px;
  margin: 0 auto 0 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 354px;
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-list-item-5 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-list-2 {
  width: 1140px;
  margin: 74px auto 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 245px;
  --gap: 10px;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: 50px auto 0;
}

.u-section-2 .u-text-13 {
  margin: 10px auto 0;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 50px auto 0;
}

.u-section-2 .u-text-14 {
  margin: 10px auto 0;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: 50px auto 0;
}

.u-section-2 .u-text-15 {
  margin: 10px auto 0;
}

.u-section-2 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: 50px auto 0;
}

.u-section-2 .u-text-16 {
  margin: 10px auto 0;
}

.u-section-2 .u-tab-pane-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 11px 30px;
}

.u-section-2 .u-list-3 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-3 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 255px;
  --gap: 10px;
}

.u-section-2 .u-list-item-10 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-17 {
  margin: 10px auto 0;
}

.u-section-2 .u-text-18 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-11 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-19 {
  margin: 10px auto 0;
}

.u-section-2 .u-text-20 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-12 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-21 {
  margin: 10px auto 0;
}

.u-section-2 .u-text-22 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 294px;
    grid-gap: 10px;
  }

  .u-section-2 .u-list-2 {
    width: 940px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 202px;
    grid-gap: 10px;
  }

  .u-section-2 .u-list-3 {
    margin-top: 365px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 197px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 458px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 672px;
    margin-top: 3px;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 751px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-2 .u-list-2 {
    width: 663px;
    margin-top: 25px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 339px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-2 .u-list-3 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 443px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1267px;
  }

  .u-section-2 .u-list-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-3 {
    margin-top: 343px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 557px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-list-2 {
    width: 310px;
    margin-top: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
    min-height: 748px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-list-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-text-1 {
  margin: 30px 84px 0;
}

.u-section-3 .u-image-1 {
  width: 451px;
  height: 500px;
  object-position: 50% 0%;
  margin: 44px auto 0 168px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 438px;
  margin: -514px 143px 30px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 164px;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px 7px 7px 2px;
}

.u-section-3 .u-image-2 {
  height: 98px;
  width: 160px;
  margin: 42px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 164px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 158px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 158px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 158px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 158px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 692px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 470px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 473px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin: 10px 0 -559px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 124px;
  }

  .u-section-3 .u-image-2 {
    height: 76px;
    width: 123px;
    margin-top: 18px;
    margin-left: 93px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 93px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 93px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 93px;
  }

  .u-section-3 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2469px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 582px;
    margin-left: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: 102px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-3 .u-image-2 {
    height: 295px;
    width: 91px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 377px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: 0;
    margin-bottom: -69px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-3 .u-image-2 {
    height: 95px;
    width: 100px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 205px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 428px;
}

.u-section-4 .u-text-1 {
  margin: 49px auto 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  cursor: pointer;
  padding: 25px 20px;
}

.u-section-4 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 102px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-4 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  cursor: pointer;
  padding: 25px 20px;
}

.u-section-4 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 102px;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-4 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  cursor: pointer;
  padding: 25px 20px;
}

.u-section-4 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 102px;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

.u-section-4 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  cursor: pointer;
  padding: 25px 20px;
}

.u-section-4 .u-icon-4 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 102px;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-5 {
  font-weight: 700;
  background-image: none;
  cursor: pointer;
  padding: 25px 20px;
}

.u-section-4 .u-icon-5 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 102px;
  height: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-4 .u-accordion-1 {
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 392px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 6px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 332px;
}

.u-section-5 .u-container-layout-1 {
  padding: 60px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 30px;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  font-size: 1rem;
  background-image: none;
  font-weight: 400;
  align-self: center;
  margin: 39px 610px 0 360px;
  padding: 15px 46px 16px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.375em;
  margin-right: 10px;
}

.u-section-5 .u-btn-2 {
  --radius: 10px;
  font-size: 1rem;
  background-image: none;
  font-weight: 400;
  margin: -62px auto 0 610px;
  padding: 15px 57px 16px;
}

.u-section-5 .u-icon-2 {
  font-size: 1.375em;
  margin-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 81px;
    margin-right: 480px;
    margin-left: 192px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 108px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 280px;
    margin-left: -8px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 312px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -73px;
    margin-bottom: -73px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 15px;
    margin-left: auto;
  }
}